if "%1"=="256" goto do256
:do16
echo ÿ
:get1
echo Insert original disk labeled Camera 1 into Drive                 
PAUSE
if not exist one_____.dsk goto get1   
if exist d1 goto get1
if exist d2 goto get1
if exist d3 goto get1
echo ÿ
echo Copying Files From Camera 1
echo ÿ
COPY *.* %3\*.* >NUL
if not exist %3\one_____.dsk goto diskerr
:get2
echo Insert original disk labeled Camera 2 into Drive                 
PAUSE
if not exist two_____.dsk goto get2   
if exist d1 goto get2
if exist d2 goto get2
if exist d3 goto get2
echo ÿ
echo Copying Files From Camera 2
echo ÿ
COPY *.* %3\*.* >NUL
if not exist %3\two_____.dsk goto diskerr
:get3
echo Insert original disk labeled Camera 3 into Drive                 
PAUSE
if not exist three___.dsk goto get3   
if exist d1 goto get3
if exist d2 goto get3
if exist d3 goto get3
echo ÿ
echo Copying Files From Camera 3
echo ÿ
COPY *.* %3\*.* >NUL
if not exist %3\three___.dsk goto diskerr
:get4
echo Insert original disk labeled Camera 4 into Drive                 
PAUSE
if not exist four____.dsk goto get4   
echo ÿ
echo Copying Files From Camera 4
echo ÿ
COPY *.* %3\*.* >NUL
if not exist %3\four____.dsk goto diskerr
:get5
echo Insert original disk labeled Camera 5 into Drive                 
PAUSE
if not exist five____.dsk goto get5   
echo ÿ
echo Copying Files From Camera 5
echo ÿ
COPY *.* %3\*.* >NUL
if not exist %3\five____.dsk goto diskerr
:get6
echo Insert original disk labeled Camera 6 into Drive                 
PAUSE
if not exist six_____.dsk goto get6   
echo ÿ
echo Copying Files From Camera 6
echo ÿ
COPY *.* %3\*.* >NUL
if not exist %3\six_____.dsk goto diskerr
:getu
echo Insert VGA Disk 2 into Drive
PAUSE
echo ÿ
if not exist d2 goto getu
COPY EGA5.EXE %3\MONDAY.EXE >NUL
if not exist %3\monday.exe goto diskerr
COPY FILE00.AFB %3\FILE00.AFB >NUL
if not exist %3\file00.afb goto diskerr
COPY FILE17.AFB %3\FILE17.AFB >NUL
if not exist %3\file17.afb goto diskerr
goto success

:get1u
echo Insert VGA Disk 1 into Drive
PAUSE
:do256
echo ÿ
if not exist D1 goto get1u  
echo ÿ
echo Copying Files From VGA Disk 1
echo ÿ
COPY *.* %3\*.* >NUL
if not exist %3\one_____.dsk goto diskerr
:get2u
echo Insert VGA Disk 2 into Drive
PAUSE
if not exist D2 goto get2u  
echo ÿ
echo Copying Files From VGA Disk 2
echo ÿ
COPY *.* %3\*.* >NUL
if not exist %3\two_____.dsk goto diskerr

:success
echo Installation successful!
echo ÿ
%2
CD \MONDAY
echo To Play Monday Night Football, type MONDAY and press Enter.
goto end

:diskerr
echo There is not enough space on %2 to install Monday Night Football!
if exist %3\*. del %3\*.
if exist %3\*.a* del %3\*.a*
if exist %3\*.b* del %3\*.b*
if exist %3\*.d* del %3\*.d*
if exist %3\*.e* del %3\*.e*
if exist %3\*.p* del %3\*.p*
if exist %3\*._* del %3\*._*
if exist %3\*.-* del %3\*.-*
echo ÿ
echo Please be sure that you have at least 2MB disk space available.
echo ÿ
rd %3
:end
del %2\INSTALH5.BAT
